@charset "utf-8";

h1,h2,h3 
{
color: #0093c8;
border-bottom-width: thin;
border-bottom-style: solid;
border-bottom-color: #c4e3ee;
padding-bottom: 6px;
text-align: justify;
}

h1,h2 {font-size: 17px;}
h3 {font-size: 15px;}

.main-content a {text-decoration:none; font-weight:bold; font-size: 14px; border-bottom-width: thin; border-bottom-style:dotted; padding-bottom: 2px;}
.main-content a:link {color:#0093c8;}
.main-content a:visited {color:#0093c8;}
.main-content a:active {color:#0093c8;}
.main-content a:hover {color:#666666;}

.cat-links a {text-decoration:none; font-weight:bold; font-size: 14px; border-bottom-width: thin; border-bottom-style:dotted; padding-bottom: 2px;}
.cat-links a:link {color:#0093c8;}
.cat-links a:visited {color:#0093c8;}
.cat-links a:active {color:#0093c8;}
.cat-links a:hover {color:#666666;}


.footer a{text-decoration:none; font-size: 12px; line-height: 160%;}
.footer a:link {color:#FFFFFF;}
.footer a:visited {color:#FFFFFF;}
.footer a:active {color:#FFFFFF;}
.footer a:hover {color:#666666;}
.footer-p {color:#FFFFFF; font-size: 12px; }
.footer-bottom a{font-size: 13px; padding-left:4px; padding-right:4px}
.footer-head{font-weight:bold; font-size: 14px; border-bottom-width: thin; border-bottom-style:dotted; padding-top:10px; padding-bottom: 2px; color:#FFFFFF;}

.main-content a.imagebutton {border-bottom:none; padding-bottom:0px}
.main-content a.imagebutton:hover{border-bottom:none; opacity: 0.8; filter: alpha(opacity=80);}
.brands a.imagebutton {border-bottom:none; padding-bottom:0px}
.brands a.imagebutton:hover{border-bottom:none; opacity: 0.7; filter: alpha(opacity=70);}


p, label, ul, ol, input, .text {font-size: 14px; color: #666666; line-height: 190%;}

.shop-mini-basket p{font-size: 13px; line-height: 100%;}
.shop-mini-basket strong{color: #0093c8;}


@media screen and (max-width:700px)
{ 
h1 {font-size: 18px;}
h2 {font-size: 16px;}

.small-text{font-size: 14px; line-height: 150%; margin-bottom: 0px;}
.small-text img{display:none;}

#burger-sm-link a { text-decoration:none; font-weight:bold; font-size: 14px; border-bottom-width: thin; border-bottom-style:none; padding-bottom: 2px; }
#burger-sm-link a:link {color:#0093c8; }
#burger-sm-link a:visited {color:#0093c8; }
#burger-sm-link a:active {color:#0093c8;}
#burger-sm-link a:hover {color:#666666; }
}
